Bug 829564 - starting boinc-client on F17
starting boinc-client on F17
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: boinc-client (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milos Jakubicek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 23:23 EDT by Gilles J. Seguin
Modified: 2012-07-11 19:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-11 19:56:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
selected part of /var/log/messages (3.34 KB, text/plain)
2012-06-24 05:53 EDT, Gilles J. Seguin
no flags Details
selected part of /var/log/messages (4.44 KB, text/plain)
2012-06-24 05:55 EDT, Gilles J. Seguin
no flags Details

  None (edit)
Description Gilles J. Seguin 2012-06-06 23:23:01 EDT
Description of problem:
boinc-client can no be started

Version-Release number of selected component (if applicable):
boinc-client-6.12.43-1.r25218svn.fc17.x86_64

How reproducible:


Steps to Reproduce:
1. systemctl start boinc-client
2.
3.
  
Actual results:
nothing

Expected results:
the file "/usr/lib/systemd/system/boinc-client" should be rename to
"/usr/lib/systemd/system/boinc-client.service".
That is the mechanism used to start daemon, the cli is,
# systemctl start boinc-client.service

Additional info:
for reboot
sytemctl enable boinc-client.service
Comment 1 Fedora Update System 2012-06-22 11:39:06 EDT
boinc-client-6.12.43-2.r25218svn.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/boinc-client-6.12.43-2.r25218svn.fc17
Comment 2 Gilles J. Seguin 2012-06-24 05:53:35 EDT
Created attachment 593980 [details]
selected part of /var/log/messages

kind of help but no help
Comment 3 Gilles J. Seguin 2012-06-24 05:55:10 EDT
Created attachment 593981 [details]
selected part of /var/log/messages

not very helpfull logging
Comment 4 Gilles J. Seguin 2012-06-24 06:36:38 EDT
boinc-client-6.12.43-2.r25218svn.fc17 package make the system collapse.
And i do not know why.
attachment 593981 [details]
attachment 593980 [details]
provide no help
Comment 5 Milos Jakubicek 2012-06-24 14:12:48 EDT
What do you mean by "make the system collapse"? That during the update the system hangs?
Comment 6 Gilles J. Seguin 2012-06-24 23:12:39 EDT
(In reply to comment #5)
> What do you mean by "make the system collapse"? That during the update the
> system hangs?

# systemctl start boinc-client

you wait 10 sec
and computer has stop

what happend ? i do not know
you restart computer, that is, push the front button on computer box.
the question now is, do i have a trace of what happend ?
the answer is no, /var/log/messages is all i have

sorry
Comment 7 Fedora Update System 2012-06-25 20:38:45 EDT
Package boinc-client-6.12.43-2.r25218svn.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing boinc-client-6.12.43-2.r25218svn.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9859/boinc-client-6.12.43-2.r25218svn.fc17
then log in and leave karma (feedback).
Comment 8 Milos Jakubicek 2012-06-26 09:01:27 EDT
Can you reproduce the hangup? By the way, it should be "systemctl start boinc-client.service", not "systemctl start boinc-client".
Comment 9 Fedora Update System 2012-07-11 19:56:03 EDT
boinc-client-7.0.29-1.r25790svn.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.